WC(1)

NAVN
wc - print newline, word, and byte counts for each file

OVERSIKT
wc [VALG]... [FIL]...
wc [VALG]... --files0-from=F

BESKRIVELSE

Print newline, word, and byte counts for each FILE, and a total line if more than one FILE is specified. A word is a non-zero-length sequence of printable characters delimited by white space.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Valgene nedenfor kan brukes til å velge hvilke antall som skrives ut, i følgende rekkefølge: linjeskift, ord, tegn, byte, maksimal linjelengde.

-c, --bytes
    Skriv ut antall byte.

-m, --chars
    Skriv ut antall tegn.

-l, --lines
    Skriv ut antall linjeskift.

--files0-from=F
    Les inndata fra NUL(tomrom-)-adskilte filnavn i fil F (hvis F er «-», leser programmet standard inndata).

-L, --max-line-length
    Skriv ut lengden på den lengste linja.

-w, --words
    Skriv ut antall ord.

--total=WHEN
    when to print a line with total counts; WHEN can be: auto, always, only, never

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Paul Rubin og David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/wc>
eller lokalt: info '(coreutils) wc invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.